Subject: RE: BuildRoute ready for testing
From: [email-masked]
To: [email-masked]
Date: Wed, 28 Nov 2001 08:52:13 -0800 (PST)

doubt that is necessary now

 -----Original Message-----
From: 	Chang, Fran  
Sent:	Wednesday, November 28, 2001 8:15 AM
To:	Semperger, Cara
Cc:	Crandall, Sean
Subject:	BuildRoute ready for testing
Importance:	High

Cara:

BuildRoute report is ready for testing now.  Please see version 3.2.3.10 in enpower stage environment.  Two optional check boxes are created as requested: "exclude DART" and "include DART only".  Let me know if it works to your expectation.

Fran

 -----Original Message-----
From: 	Aldis, Laura  
Sent:	Wednesday, November 28, 2001 7:53 AM
To:	Chang, Fran; Bentley, Corry
Subject:	FW: BuildRoute

Good morning!
BuildRoute Version 3.2.3.10 is ready for testing.  
I will try to help if you have any questions, but you will be better off calling Nikolay (713-345-7265) with any questions about this.  Please see Bill's email for all the details I know.
Thanks so much for your help.  Sorry I am not more so.
Laura
713-345-4410

 -----Original Message-----
From: 	Crooks, William  
Sent:	Wednesday, November 28, 2001 7:17 AM
To:	Aldis, Laura; Karen Martin (E-mail); Peter Prelli (E-mail)
Cc:	Kraltchev, Nikolay
Subject:	BuildRoute

QA's:

	BuildRoute has been modified to allow the exclusion of DART deals.  Since they are waiting on it, it is difficult to test and Nik has done quite a bit of testing anyway, we promoted it to Stage.  Please contact Fran Chang about testing.  If it goes OK and she wants to, we can put it in as a production break fix.

Regards,
Bill x53492